.dropdown-filter::after {
    float: right;
    margin-top: 10px;
}
.arrow{
    cursor: pointer;
}
.dropdownOpenClose{
    background: #fff;
    border-radius: 24px;
    display: none;
    position: absolute;
    z-index: 2;
}
/*.dropdown-menu {*/
/*    display: none !important;*/
/*}*/
#regionBtnText{
    color: #555555;
}